<?php
require_once "../config/conexion.php";

if (isset($_GET['id'])) {
    $id_usuario = $_GET['id'];

    // Eliminar el usuario
    $sql_delete = "DELETE FROM usuarios WHERE id = ?";
    $stmt_delete = $conn->prepare($sql_delete);
    $stmt_delete->bind_param("i", $id_usuario);
    $stmt_delete->execute();

    header("Location: registro_usuarios.php?eliminar=ok");
    exit();
}
?>